																																				<?php
if(substr($validity,-1) == "d"){
  $validity = "   Aktif : ".substr($validity,0,-1)." HARI";
}else if(substr($validity,-1) == "h"){
  $validity = "Aktif : ".substr($validity,0,-1)." Jam";
}
if(substr($timelimit,-1) == "d" & strlen($timelimit) >3){
  $timelimit = "Durasi:".((substr($timelimit,0,-1)*7) +  substr($timelimit, 2,1))." HARI";
}else if(substr($timelimit,-1) == "d"){
  $timelimit = "Durasi:".substr($timelimit,0,-1)." HARI";
}else if(substr($timelimit,-1) == "h"){
  $timelimit = "Durasi:".substr($timelimit,0,-1)." Jam";
}else if(substr($timelimit,-1) == "w"){
  $timelimit = "Durasi:".(substr($timelimit,0,-1)*7)." HARI";
}
if($getprice == "3000"){ $color = "#FF4500";} 
elseif($getprice == "1000"){ $color = "#FF4500";}
elseif($getprice == "2000"){ $color = "#424242";}
elseif($getprice == "3000"){ $color = "#FF4500";}
elseif($getprice == "4000"){ $color = "#FF4500";}
elseif($getprice == "5000"){ $color = "#FF4500";}
elseif($getprice == "10000"){ $color = "#424242";}
elseif($getprice == "15000"){ $color = "#228B22";}
elseif($getprice == "20000"){ $color = "#008000";}
elseif($getprice == "30000"){ $color = "#FF00FF";}
elseif($getprice == "60000"){ $color = "#E60C00";} 
elseif($getprice == "70000"){ $color = "#FF0000";} 
else{ $color = "#BA68C8";}
?>
<div style="width : 50mm; border: 1px solid #000000; padding:5px; margin-bottom:15px">
    <span align="left"><?= $hotspotname; ?></span>
	<span id="num"><?= $price; ?></span>
    <hr>
    
	<table style="width:100%; border:0px;">
		<tr>
			<td valign="top">
				
				  <img style="border: 1px #000000 solid; border-radius: 6px; solid  #000000; width:20mm; height:20mm; text-align:center;"  <?= $qrcode ?>
			   <br/>
			</td>
			<td align="right">
				<?php if ($usermode == "vc") { ?>
				<span align="center">Kode Voucher</span>
				<div style="border: 1px solid #000000; width:100%; padding: 1px;"><?= $username; ?></div>
				<?php } else if ($usermode == "up") { ?>
				<span align="center">Username</span>
				<div style="border: 1px solid #000000; width:100%; padding: 1px;"><?= $username; ?></div>
				<span align="center">Password</span>
				<div style="border: 1px solid #000000; width:100%; padding: 1px;"><?= $password; ?></div>
				<br>
				<?php }?>
				<?php echo $validity;?><br>
				<?php echo $timelimit;?><br>
				<?php echo $datalimit;?><br>
			</td>
		</tr>
	</table>
    <hr>
    <b>Akses URL : http://al.net</b> 	
	<span id="num"><?php echo " [$num]";?></span>
</div>
<!--mks-mulai-->	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        	        